<?php


namespace App\Models\StockManagement\Traits;

use App\Models\StockManagement\Warehouse;

trait HasWarehouses{

    public function warehouse(){
        return $this->belongsTo(Warehouse::class,"warehouse_id");
    }
}
